html {
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	font-family: "Segoe UI", Tahoma, Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	text-align: center;
	color: #666666;
	margin: 0;
	background:url(../images/wallpaper.jpg) no-repeat center center;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

a, a:visited {
	color: #333333;
	text-decoration: none;
	border-bottom: 1px dotted #666666;
}

img {
	border: 0;
}

#container {
	position: absolute;
	right: 50px;
	bottom: 40px;
	width: 350px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	padding-top: 20px;
}